UbuntuUpdates.org

Package "linux-restricted-modules-unstable"




Name: linux-restricted-modules-unstable

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Linux kernel nvidia modules for version 5.13.0-10
  • Linux kernel nvidia modules for version 5.13.0-10
  • Extra drivers for nvidia-390 for the generic-wip flavour
  • Extra drivers for nvidia-390 for the lowlatency-wip flavour

Latest version: *DELETED*
Release: impish (21.10)
Level: proposed
Repository: multiverse

Links



Other versions of "linux-restricted-modules-unstable" in Impish

No other version of this package is available in the Impish release.

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2021-10-15 22:06:28 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates